﻿@model crm.ProjetWeb.Models.ReclamationModel

@{
    ViewBag.Title = "Delete";
    Layout = "~/Views/Shared/_AdminLayout.cshtml";

}

<center>



    <h3>Vous etes sur vous voulez supprimer cette réclamation?</h3>
    <div>
        <h4>Reclamation </h4>
        <hr />
        <dl class="dl-horizontal">
            <dt>
                @Html.DisplayNameFor(model => model.type)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.type)
            </dd>

            <dt>
                @Html.DisplayNameFor(model => model.description)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.description)
            </dd>

            <dt>
                @Html.DisplayNameFor(model => model.etat)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.etat)
            </dd>
            <dt>
                @Html.DisplayNameFor(model => model.DateReclamation)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.DateReclamation)
            </dd>

        </dl>

        @using (Html.BeginForm())
        {
            @Html.AntiForgeryToken()

            <div class="form-actions no-color">
                <input type="submit" value="Delete" class="btn btn-default" /> |
                @Html.ActionLink("Back to List", "Index")
            </div>

        }
    </div>
</center>